.page p, .page span, .page a, .page h2, .page h3 {
  line-height: 1.5;
}
.page a {
  display: block;
  -webkit-transition: all 0.3s ease-in 0s;
  transition: all 0.3s ease-in 0s;
}
.page a:hover {
  opacity: 0.6;
}
.page img {
  max-width: 100%;
  height: auto;
}
.page div, .page span, .page applet, .page object, .page iframe,
.page h1, .page h2, .page h3, .page h4, .page h5, .page h6, .page p,
.page blockquote, .page pre, .page a, .page abbr, .page acronym, .page address,
.page big, .page cite, .page code, .page del, .page dfn, .page em, .page img, .page ins, .page kbd, .page q, .page s, .page samp, .page small, .page strike, .page strong, .page sub, .page sup, .page tt, .page var, .page b, .page u, .page i, .page center,
.page dl, .page dt, .page dd, .page ol, .page ul, .page li,
.page fieldset, .page form, .page label, .page legend,
.page table, .page caption, .page tbody, .page tfoot, .page thead, .page tr, .page th, .page td,
.page article, .page aside, .page canvas, .page details, .page embed, .page figure, .page figcaption, .page footer, .page header, .page hgroup,
.page menu, .page nav, .page output, .page ruby, .page section, .page summary, .page time, .page mark, .page audio, .page video, .page picture {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.page article, .page aside, .page details, .page figcaption, .page figure, .page footer, .page header, .page hgroup, .page menu, .page nav, .page section, .page summary, .page picture {
  display: block;
}
.page *, .page *:before, .page *:after {
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.page button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.l-wrap {
  overflow: initial;
}

@media screen and (min-width: 769px) {
  .view--pc {
    display: block;
  }
  .view--sp {
    display: none !important;
  }
}
@media screen and (max-width: 768px) {
  .view--pc {
    display: none !important;
  }
  .view--sp {
    display: block;
  }
}
.page p {
  font-family: "Shippori Mincho B1", serif;
  line-height: 1.6;
}
.page .kv {
  max-width: 100%;
}
.page .kv img {
  width: 100%;
}
.page .kv-bottom {
  background-color: #fff;
  padding: 112px 0 120px;
}
@media screen and (max-width: 768px) {
  .page .kv-bottom {
    padding: 15.6vw 0;
  }
}
.page .kv-bottom-title {
  font-size: 24px;
  line-height: 1.6;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .page .kv-bottom-title {
    font-size: 6.3vw;
  }
}
.page .kv-bottom-text {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  line-height: 2;
  text-align: center;
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .page .kv-bottom-text {
    font-size: 4.2vw;
    width: 89.6vw;
    margin: 10.4vw auto 0;
  }
}
.page .point {
  padding: 160px 0 85px;
  background-image: url("/ec/img/usr/pg/c/biziraku_series/26aw/bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
@media screen and (max-width: 768px) {
  .page .point {
    padding: 0 0 10.4vw;
    background-color: #333648;
    background-image: none;
  }
}
.page .point-top {
  max-width: 980px;
  margin: 0 auto;
  display: block;
}
@media screen and (max-width: 768px) {
  .page .point-top {
    max-width: 89.6vw;
    margin-top: 10.4vw;
  }
}
.page .point-bottom {
  max-width: 880px;
  margin: 80px auto 0;
  display: block;
}
@media screen and (max-width: 768px) {
  .page .point-bottom {
    max-width: 89.6vw;
    margin-top: 15.6vw;
  }
}
.page .lineup {
  background-color: #595959;
  padding: 160px 0;
}
@media screen and (max-width: 768px) {
  .page .lineup {
    padding: 26vw 0;
  }
}
.page .lineup-title-top {
  font-size: 32px;
  text-align: center;
  font-weight: 700;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .page .lineup-title-top {
    font-size: 8.3vw;
  }
}
.page .lineup-title-bottom {
  font-size: 35px;
  font-family: "Marcellus", serif;
  margin-top: 12px;
  text-align: center;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .page .lineup-title-bottom {
    font-size: 6.3vw;
    margin-top: 3.1vw;
  }
}
.page .lineup-content {
  margin-top: 128px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 98px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 768px) {
  .page .lineup-content {
    margin-top: 16.7vw;
    display: block;
  }
}
@media screen and (max-width: 768px) {
  .page .lineup-content:last-child {
    margin-top: 12.5vw;
  }
}
.page .lineup-content p {
  color: #fff;
}
.page .lineup-content-image {
  max-width: 920px;
  width: 46.46%;
}
@media screen and (max-width: 768px) {
  .page .lineup-content-image {
    max-width: 100.5vw;
    width: 100%;
  }
}
.page .suit-02{
  width: 432px;
}
@media screen and (max-width: 768px) {
  .page .suit-02{
    width: 100%;
  }
}
.page .suit-02 .setup-item{
  width: fit-content;
}
@media screen and (max-width: 768px) {
  .page .suit-02 .setup-item{
    width: 100%;
  }
}
.page .suit-02 .setup-item::before {
  content: "";
  width: 167px !important;
  height: 1px;
  display: inline-block;
  position: absolute;
  top: 12px;
  right: 0;
  background-color: #fff;
}
@media screen and (max-width: 768px) {
  .page .suit-02 .setup-item::before {
    width: 57.6vw !important;
    top: 3.3vw;
    right: 5.2vw;
  }
}
.page .lineup-content-detail .color {
  font-size: 60px;
  font-family: "Marcellus", serif;
  line-height: 1.2;
}
@media screen and (max-width: 768px) {
  .page .lineup-content-detail .color {
    font-size: 12vw;
    margin-top: 10.4vw;
  }
}
@media screen and (max-width: 768px) {
  .page .lineup-content-detail .color-01 {
    margin-left: 5.2vw;
  }
}
.page .lineup-content-detail .color-01::before {
  content: "";
  width: 22px;
  height: 22px;
  background-color: #283862;
  display: inline-block;
  margin-bottom: 8px;
  margin-right: 24px;
}
.page .lineup-content-detail .color-02 {
  width: 318px;
  position: relative;
  padding-left: 46px;
}
@media screen and (max-width: 768px) {
  .page .lineup-content-detail .color-02 {
    width: 75.5vw;
    margin: 10.4vw auto 0;
  }
}
.page .lineup-content-detail .color-02::before {
  content: "";
  position: absolute;
  width: 22px;
  height: 22px;
  background-color: #828282;
  display: inline-block;
  margin-bottom: 8px;
  margin-left: -46px;
  top: 40%;
}
@media screen and (max-width: 768px) {
  .page .lineup-content-detail .color-03 {
    margin-left: 5.2vw;
  }
}
.page .lineup-content-detail .color-03::before {
  content: "";
  width: 22px;
  height: 22px;
  background-color: #413616;
  display: inline-block;
  margin-bottom: 8px;
  margin-right: 24px;
}
.page .lineup-content-detail .color-04 {
  width: 318px;
  position: relative;
  padding-left: 46px;
}
@media screen and (max-width: 768px) {
  .page .lineup-content-detail .color-04 {
    width: 75.5vw;
    margin: 10.4vw auto 0;
  }
}
.page .lineup-content-detail .color-04::before {
  content: "";
  position: absolute;
  width: 22px;
  height: 22px;
  background-color: #343440;
  display: inline-block;
  margin-bottom: 8px;
  margin-right: 24px;
  margin-left: -46px;
  top: 40%;
}
.page .lineup-content-detail .color-bottom {
  margin-top: 24px;
  font-size: 13px;
  font-family: "Noto Sans JP", sans-serif;
  position: relative;
  padding-left: 20px;
  border-left: #fff solid 1px;
}
@media screen and (max-width: 768px) {
  .page .lineup-content-detail .color-bottom {
    margin-top: 6.3vw;
    font-size: 2.9vw;
    margin-left: 5.2vw;
  }
}
@media screen and (max-width: 768px) {
  .page .lineup-content-detail .color-bottom-02 {
    margin: 6.3vw auto 0;
    width: 57.8vw;
  }
}
@media screen and (max-width: 768px) {
  .page .lineup-content-detail .color-bottom-04 {
    margin: 6.3vw auto 0;
    width: 75vw;
  }
}
.page .lineup-content-detail .setup-item {
  margin-top: 64px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .page .lineup-content-detail .setup-item {
    margin-top: 10.4vw;
  }
}
.page .lineup-content-detail .setup-item-title {
  font-size: 20px;
  font-family: "Marcellus", serif;
}
@media screen and (max-width: 768px) {
  .page .lineup-content-detail .setup-item-title {
    font-size: 5.2vw;
    margin-left: 5.2vw;
  }
}
.page .lineup-content-detail .setup-item-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 24px;
  margin-top: 16px;
}
@media screen and (max-width: 768px) {
  .page .lineup-content-detail .setup-item-flex {
    gap: 6.3vw;
    margin-top: 4.2vw;
    padding: 0 5.2vw;
    overflow-x: scroll;
  }
}
.page .lineup-content-detail .setup-item-list {
  width: 128px;
}
@media screen and (max-width: 768px) {
  .page .lineup-content-detail .setup-item-list {
    width: 33.3vw;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
}
.page .lineup-content-detail .setup-item-list p {
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  .page .lineup-content-detail .setup-item-list p {
    font-size: 3.4vw;
  }
}
.page .lineup-content-detail .setup-item-list .item-name {
  margin-top: 6px;
}
@media screen and (max-width: 768px) {
  .page .lineup-content-detail .setup-item-list .item-name {
    margin-top: 1.6vw;
  }
}
.page .lineup-content-detail .setup-item::before {
  content: "";
  width: 304px;
  height: 1px;
  display: inline-block;
  position: absolute;
  top: 12px;
  right: 0;
  background-color: #fff;
}
@media screen and (max-width: 768px) {
  .page .lineup-content-detail .setup-item::before {
    width: 57.6vw;
    top: 3.3vw;
    right: 5.2vw;
  }
}
.page .lineup .powerup {
  margin-top: 128px;
}
@media screen and (max-width: 768px) {
  .page .lineup .powerup {
    margin-top: 16.7vw;
  }
}
.page .lineup .powerup-top {
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .page .lineup .powerup-top {
    font-size: 5.2vw;
  }
}
.page .lineup .powerup-center {
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  margin-top: 32px;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .page .lineup .powerup-center {
    font-size: 5.2vw;
    margin-top: 8.3vw;
  }
}
.page .lineup .powerup-title {
  width: 456px;
  background-color: #fff;
  font-size: 36px;
  font-weight: 700;
  text-align: center;
  margin: 16px auto 0;
  padding: 8px 0;
  color: #333;
}
@media screen and (max-width: 768px) {
  .page .lineup .powerup-title {
    width: 89.6vw;
    font-size: 7.3vw;
    margin-top: 4.2vw;
    padding: 2.1vw 0;
  }
}
.page .lineup .powerup img {
  margin: 48px auto 0;
  max-width: 756px;
  display: block;
}
@media screen and (max-width: 768px) {
  .page .lineup .powerup img {
    margin: 12.5vw auto 0;
    max-width: 89.6vw;
  }
}
.page .blouse {
  background-color: #fff;
  padding: 120px 0;
}
@media screen and (max-width: 768px) {
  .page .blouse {
    padding: 31.3vw 0;
  }
}
.page .blouse-top-comment {
  font-size: 24px;
  text-align: center;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .page .blouse-top-comment {
    font-size: 5.7vw;
  }
}
.page .blouse-top-text {
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  margin-top: 24px;
}
@media screen and (max-width: 768px) {
  .page .blouse-top-text {
    font-size: 4.7vw;
    margin-top: 6.3vw;
  }
}
.page .blouse-top-title {
  width: 348px;
  background-color: #E9DAD5;
  font-size: 36px;
  font-weight: 700;
  text-align: center;
  padding: 8px 0;
  margin: 16px auto 0;
}
@media screen and (max-width: 768px) {
  .page .blouse-top-title {
    width: 76vw;
    font-size: 7.3vw;
    padding: 2.1vw 0;
    margin-top: 4.2vw;
  }
}
.page .blouse-content {
  max-width: 1114px;
  margin: 128px auto 0;
}
@media screen and (max-width: 768px) {
  .page .blouse-content {
    max-width: 100%;
    margin-top: 16.7vw;
  }
}
.page .blouse-content-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 100px;
}
@media screen and (max-width: 768px) {
  .page .blouse-content-flex {
    display: block;
  }
}
.page .blouse-content-flex .blouse-content-image {
  max-width: 510px;
}
@media screen and (max-width: 768px) {
  .page .blouse-content-flex .blouse-content-image {
    max-width: 100%;
  }
}
.page .blouse-content-flex .blouse-content-right {
  max-width: 504px;
}
@media screen and (max-width: 768px) {
  .page .blouse-content-flex .blouse-content-right {
    max-width: 100%;
  }
}
.page .blouse-content-flex .blouse-content-right .text-box {
  max-width: 396px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .page .blouse-content-flex .blouse-content-right .text-box {
    max-width: 80.2vw;
    margin-top: 12.5vw;
  }
}
.page .blouse-content-flex .blouse-content-right .text-box .blouse-item-title {
  width: 396px;
  font-size: 20px;
}
@media screen and (max-width: 768px) {
  .page .blouse-content-flex .blouse-content-right .text-box .blouse-item-title {
    width: 80.2vw;
    font-size: 4.7vw;
    font-weight: bold;
  }
}
.page .blouse-content-flex .blouse-content-right .text-box .blouse-item-name {
  width: 396px;
  font-size: 32px;
  text-align: center;
  border: solid 2px #D0AA9D;
  margin-top: 16px;
}
@media screen and (max-width: 768px) {
  .page .blouse-content-flex .blouse-content-right .text-box .blouse-item-name {
    width: 80.2vw;
    font-size: 6.3vw;
    margin-top: 4.7vw;
  }
}
.page .blouse-content-flex .blouse-content-right .text-box .blouse-item-name-bottom {
  width: 172px;
  font-size: 32px;
  border: solid 2px #D0AA9D;
  margin-top: 16px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .page .blouse-content-flex .blouse-content-right .text-box .blouse-item-name-bottom {
    width: 36.5vw;
    font-size: 6.3vw;
    margin-top: 4.7vw;
  }
}
.page .blouse-content-flex .blouse-content-right .text-box .blouse-item-text {
  width: 396px;
  font-size: 13px;
  font-family: "Noto Sans JP", sans-serif;
  border-left: solid 1px #333;
  padding-left: 20px;
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .page .blouse-content-flex .blouse-content-right .text-box .blouse-item-text {
    width: 80.2vw;
    font-size: 2.9vw;
    padding-left: 5.2vw;
    margin-top: 10.4vw;
  }
}
@media screen and (max-width: 768px) {
  .page .blouse-content-flex .blouse-content-right .blouse02-textbox {
    max-width: 86.5vw;
  }
}
.page .blouse-content-flex .blouse-content-right .blouse02-textbox {
  max-width: 428px;
}
.page .blouse-content-flex .blouse-content-right .blouse02-textbox .blouse02-title, .page .blouse-content-flex .blouse-content-right .blouse02-textbox .blouse02-name, .page .blouse-content-flex .blouse-content-right .blouse02-textbox .blouse02-text {
  width: 428px;
}
@media screen and (max-width: 768px) {
  .page .blouse-content-flex .blouse-content-right .blouse02-textbox .blouse02-title, .page .blouse-content-flex .blouse-content-right .blouse02-textbox .blouse02-name, .page .blouse-content-flex .blouse-content-right .blouse02-textbox .blouse02-text {
    width: 86.5vw;
  }
}
.page .blouse-content-flex .blouse-content-right img {
  margin-top: 54px;
}
@media screen and (max-width: 768px) {
  .page .blouse-content-flex .blouse-content-right img {
    margin-top: 12.5vw;
  }
}
.page .blouse-content-point {
  max-width: 531px;
  margin: 48px auto 0;
}
@media screen and (max-width: 768px) {
  .page .blouse-content-point {
    max-width: 89.6vw;
    margin-top: 12.5vw;
  }
}
.page .blouse-item-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 48px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 40px;
}
@media screen and (max-width: 768px) {
  .page .blouse-item-flex {
    margin-top: 12.5vw;
    padding: 0 5.2vw;
    overflow-x: scroll;
    -webkit-box-pack: unset;
        -ms-flex-pack: unset;
            justify-content: unset;
  }
}
.page .blouse-item-flex .blouse-item-list {
  width: 177px;
}
@media screen and (max-width: 768px) {
  .page .blouse-item-flex .blouse-item-list {
    width: 46.1vw;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
}
.page .blouse-item-flex .blouse-item-list .item-color {
  font-size: 14px;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
  font-weight: 400;
  margin-top: 7px;
}
@media screen and (max-width: 768px) {
  .page .blouse-item-flex .blouse-item-list .item-color {
    font-size: 3.6vw;
    margin-top: 1.8vw;
  }
}
.page .right-img {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.page .item-price {
  margin-top: 4px;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
}